<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3ACDD%2Fstyle.css</id>
	<title>Template:CDD/style.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3ACDD%2Fstyle.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:CDD/style.css&amp;action=history"/>
	<updated>2026-07-14T23:54:11Z</updated>
	<subtitle>在这个wiki上该页的修订历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Template:CDD/style.css&amp;diff=3737535&amp;oldid=prev</id>
		<title>imported&gt;A2569875 来自 2021年8月4日 (三) 16:59</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:CDD/style.css&amp;diff=3737535&amp;oldid=prev"/>
		<updated>2021-08-04T16:59:18Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.CDD-invert img {&lt;br /&gt;
    filter: invert(100%);&lt;br /&gt;
}&lt;br /&gt;
.CDD-white img {&lt;br /&gt;
    filter: contrast(0) brightness(100);&lt;br /&gt;
}&lt;br /&gt;
.CDD-red img {&lt;br /&gt;
    filter: brightness(0%) contrast(0%) sepia(100%) saturate(1000);&lt;br /&gt;
}&lt;br /&gt;
.CDD-yellow img {&lt;br /&gt;
    filter: brightness(0%)contrast(0%)sepia(100%)saturate(15)hue-rotate(30deg)saturate(10);&lt;br /&gt;
}&lt;br /&gt;
.CDD-orange img {&lt;br /&gt;
    filter: brightness(0%)contrast(0%)sepia(100%)saturate(10);&lt;br /&gt;
}&lt;br /&gt;
.CDD-green img {&lt;br /&gt;
    filter: brightness(0%) contrast(0%) sepia(100%) saturate(1000) hue-rotate(120deg);&lt;br /&gt;
}&lt;br /&gt;
.CDD-cyan img {&lt;br /&gt;
    filter: brightness(0%)contrast(0%)sepia(100%)saturate(15)hue-rotate(180deg)saturate(10);&lt;br /&gt;
}&lt;br /&gt;
.CDD-blue img {&lt;br /&gt;
    filter: brightness(0%) contrast(0%) sepia(100%) saturate(1000) hue-rotate(-120deg);&lt;br /&gt;
}&lt;br /&gt;
.CDD-purple img {&lt;br /&gt;
    filter: brightness(0%)contrast(0%)sepia(100%)saturate(15)hue-rotate(-140deg)saturate(10);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;A2569875</name></author>
	</entry>
</feed>